var getStyles = function(props) {
  var theme = props.theme, className = props.className;
  if (!theme) {
    throw new Error("Theme is undefined or null.");
  }
  return {
    wrapper: [
      {
        display: "inline-flex",
        height: "100%",
        alignItems: "center"
      },
      className
    ],
    divider: [
      {
        width: 1,
        height: "100%",
        backgroundColor: theme.palette.neutralTertiaryAlt
      }
    ]
  };
};

export { getStyles };
